# Offer Payout Tiers

***Create offer payout tiers, each offer can enable offer payout tiers and add payout for each tier.***

## Available methods <a href="#available-methods" id="available-methods"></a>

| Methods    | HTTP method | Endpoint                                                                                                                                                                                              | Description                               |
| ---------- | ----------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------------------- |
| **Create** |             |                                                                                                                                                                                                       |                                           |
|            | POST        | [/v1/offes/{offer\_id}/offer\_events/{event\_id}/offer\_payout\_tiers/{tier\_id}](/api-documentation/networkapi/offers/sub-resources/offer_payout_tiers/add_an_offer_payout_tier_of_the_offer.md)     | Add an offer payout tier of the offer     |
| **Update** |             |                                                                                                                                                                                                       |                                           |
|            | UPDATE      | [/v1/offers/{offer\_id}/offer\_events/{event\_id}/offer\_payout\_tiers/{tier\_id}](/api-documentation/networkapi/offers/sub-resources/offer_payout_tiers/update_offer_payout_tier_of_the_offer.md)    | Update offer payout tier of the offer     |
| **Get**    |             |                                                                                                                                                                                                       |                                           |
|            | GET         | [/v1/offers/{offer\_id}/offer\_events/{event\_id}/offer\_payout\_tiers](/api-documentation/networkapi/offers/sub-resources/offer_payout_tiers/get_offer_payout_tier_of_the_offers.md)                 | Get offer payout tier of the offer        |
| **Delete** |             |                                                                                                                                                                                                       |                                           |
|            | DELETE      | [/v1/offers/{offer\_id}/offer\_events/{event\_id}/offer\_payout\_tiers/{tier\_id}](/api-documentation/networkapi/offers/sub-resources/offer_payout_tiers/delete_an_offer_payout_tier_of_the_offer.md) | Delete an offer payout tier of the offer  |
|            | DELETE      | [/v1/offers/{offer\_id}/offer\_events/{event\_id}/offer\_payout\_tiers](/api-documentation/networkapi/offers/sub-resources/offer_payout_tiers/delete_all_offer_payout_tier_of_the_offer.md)           | Delete all offer payout tier of the offer |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://offerslook-api.gitbook.io/api-documentation/networkapi/offers/sub-resources/offer_payout_tiers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
